NUMBER_OF_ARRAY_12M_ANTENNAS	50
NUMBER_OF_ARRAY_7M_ANTENNAS	12
NUMBER_OF_ARRAY_TP_ANTENNAS	4
BAND_SPECIFIC_NUMBER_OF_ARRAY_12M_ANTENNAS 1,50,2,50,3,50,4,50,5,50,6,50,7,50,8,50,9,50,10,50
BAND_SPECIFIC_NUMBER_OF_ARRAY_TP_ANTENNAS 1,4,2,4,3,4,4,4,5,4,6,4,7,4,8,4,9,4,10,4
BAND_SPECIFIC_NUMBER_OF_ARRAY_7M_ANTENNAS 1,12,2,12,3,12,4,12,5,12,6,12,7,12,8,12,9,12,10,12
ELEVATION_LIMIT 2.0
StandardObservingModeList config/StandardObservingModeList.new.txt
STANDARD_HOLOGRAPHY_FREQUENCIES 78.92 GHz, 104.02 GHz 
MAX_BASELINE_KM 14.0
COMPACT_MAX_BASELINE_KM 0.125
MIN_BASELINE_KM 0.018
MIN_RESOLUTION_ARCSEC 0.005
MAX_RESOLUTION_ARCSEC 37.0
AVAILABLE_RECEIVER_BANDS ALMA_RB_01,ALMA_RB_02,ALMA_RB_03,ALMA_RB_04,ALMA_RB_05,ALMA_RB_06,ALMA_RB_07,ALMA_RB_08,ALMA_RB_09,ALMA_RB_10
MAX_NUMBER_SW 256
POORLO2RANGEMINGHZ 10.5
POORLO2RANGEMAXGHZ 11.3
MIN_ELEVATION_WARN_DEG 20.0
MAX_ELEVATION_WARN_DEG 84.0
ALLOW_FULL_POLARIZATION true
RESTRICTED_POLARIZATION true
STANDARD_CONTINUUM_LO1_FREQUENCIES_GHZ 97.5,145.0,233.0,343.5,405.0,679.0
STANDARD_POL_LO1_FREQUENCIES_GHZ 97.5,233.0,343.5
SPECTRAL_SCAN_RECEIVER_BANDS ALMA_RB_01,ALMA_RB_02,ALMA_RB_03,ALMA_RB_04,ALMA_RB_05,ALMA_RB_06,ALMA_RB_07,ALMA_RB_08,ALMA_RB_09,ALMA_RB_10
